<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="055d6147886970dcba08162320db262c">
  <dict>
    <!--2018-05-28 17:35:55.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:35:55.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:35:55.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2018-05-28 17:35:54.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP8192,RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144</string>
    <!--2018-05-28 17:35:54.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:35:54.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:35:55.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-05-28 17:35:55.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-05-28 17:35:54.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:35:55.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2018-05-28 17:35:54.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-11-10 17:52:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-28 17:35:54.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2020-04-21 10:14:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-09-16 21:45:59.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2018-05-28 17:35:54.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2018-05-21 16:30:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:35:54.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2018-12-12 15:45:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:35:54.000-->
    <string key="vowifiHplmnListItem">22853,epdg-ch.upcmobile.com</string>
    <!--2018-05-28 17:35:55.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:35:55.000-->
    <string key="vowifiRssiThreshold">-60,-70,-6,-7</string>
    <!--2018-05-28 17:35:56.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:35:56.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-05-28 17:35:55.000-->
    <string key="vowifiWifiChip24GConf">-70,-63,3,1</string>
    <!--2018-05-28 17:35:55.000-->
    <string key="vowifiWifiChip5GConf">-70,-63,3,1</string>
    <!--2019-05-07 22:11:44.000-->
    <string key="wfc_format_wifi_string">WiFi Calling</string>
  </dict>
</config>
